---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.20.7-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:34:52.206033'
uploaded: '2025-07-16T01:38:38.830391'
imported: '2025-07-16T01:47:55.782478'
import_id: ami-0d92c94b7d535d7b2
import_region: us-west-2
signed: '2025-07-16T18:22:33.095204'
published: '2025-07-16T22:12:03.116101'
released: '2025-07-16T18:30:50.766281'
artifacts:
  ap-south-2: ami-077941a23aebd3ab1
  ap-south-1: ami-0a461b540ca203036
  eu-south-1: ami-0676a5ecfb44b34ec
  eu-south-2: ami-05a26cc277ead5c58
  me-central-1: ami-069cb4661048bd271
  il-central-1: ami-07523c3292605fd78
  ca-central-1: ami-0e0ef927fee5e5078
  eu-central-1: ami-06622fe0ce7c4db46
  eu-central-2: ami-05d4ad2cb0dca8c90
  us-west-1: ami-012808ffc7d8d22c6
  us-west-2: ami-0d92c94b7d535d7b2
  af-south-1: ami-0d782bbc8ce978a4b
  eu-north-1: ami-0cf1db5ab5a475e0a
  eu-west-3: ami-0fca12b8ec7dc1ce8
  eu-west-2: ami-0cb61cb9ebfce719b
  eu-west-1: ami-00a4c006c4ed951a0
  ap-northeast-3: ami-0129632605074cf59
  ap-northeast-2: ami-018cc0041f629f39f
  me-south-1: ami-0d15199b30f14cb5b
  ap-northeast-1: ami-0bad4a786318a64c1
  sa-east-1: ami-02aadad418e6241f4
  ap-east-1: ami-0da120907e504c472
  ap-southeast-1: ami-0baa68b18da6f0b0a
  ap-southeast-2: ami-029a73733bdc011e4
  ap-southeast-3: ami-01f0172cdff6505ab
  ap-southeast-4: ami-0c590bc289a61b6c3
  us-east-1: ami-0cdb8647523f145f5
  us-east-2: ami-00c97fc5ff1d9fd50
metadata_updated: '2025-07-16T22:12:03.162467'
